﻿/*008abb*/
body { font-family:Arial; font-size:15px; margin:0px; color:#000; direction:rtl; background-color:#f5f5f5; }
a{ text-decoration:none; outline:none; }
h1,h2{ color:#000; font-size:18px; margin:0px 0px 5px 0px; }
.Menake{ clear:both; }
img{ border:0px; }
select,input{ font-family:Arial; outline:none; }
#MainWarp{ padding-top:100px; }

#Header{ background-color:#fff; width:100%; position:fixed; top:0px; z-index:99999; }
#Header .Inner{ position:relative; width:1000px; height:100px; margin:0px auto; background-color:#fff; }
#Header .Inner .Logo{ float:right; width:220px; }
#Header .Inner .Menu{ float:right; width:580px; margin:0px 25px; padding-top:40px; text-align:center; }
#Header .Inner .Menu a{ color:#000; padding:0px 15px; font-size:16px; font-weight:bold; }
#Header .Inner .Menu a:hover{ color:#008abb; }
#Header .Inner .Phone{ float:left; width:150px; color:#008abb; padding-top:35px; font-size:25px; text-align:left; }
#Header .Inner .logger{ color:#fff; z-index:99999; position:absolute; bottom:-33px; width:140px; height:22px; padding:5px 30px 5px 5px; left:50px; background-color:#008abb; background-image:url(siteimages/LoggerBoy.png); background-position:150px 7px; background-repeat:no-repeat; cursor:pointer; }
#Header .Inner .logger a{ color:#fff; padding:0px 10px; }
#Header .Inner .logger a.sec{ border:0px; }
#Header .Inner .logger input{ width:80px; border:0px; padding:2px 5px; margin:5px; }


/* MENU */
#nav { margin:0px auto; padding:0; border-bottom:none; }
#nav li a, #nav li { float:right; }
#nav li { list-style:none; position:relative; }
#nav li a { text-align:right; text-decoration:none; color:#666; height:65px; padding:30px 18px 25px 18px; /*border-left:1px solid #666;*/ font-size:16px; height:25px; }
#nav li a:hover { background-color:#f7f7f7; color:#008abb; }
/* Submenu */
.hasChildren { /*position:absolute; width:5px; height:5px; background:black; left:0; bottom:0;*/ }
#nav li ul { display:none; position:absolute; right:0; top:100%; padding:0; margin:0; background-color:#fff; padding:10px; z-index:1000; }
#nav li:hover > ul { display: block; }
#nav li ul li, #nav li ul li a { float:none; }
#nav li ul li { _display:inline; /* for IE6 */ }
#nav li ul li a { width:200px; display:block; border-left:0px; border-bottom:1px solid #e7e7e7; padding:5px 2px; color:#fff; background-color:#fff; }
/* SUBSUB Menu */
#nav li ul li ul { display:none; }
#nav li ul li:hover ul { right:100%; top:0; }
#nav li ul {}



.HomeBanner{ height:695px; width:100%; padding:0px; margin:0px auto 15px auto; /*background-color:#fff;*/ }
#rotator { position:relative; margin:0px; }
ul.ui-tabs-nav{ position:absolute; bottom:0px; list-style-type:none; margin:0px; padding:0px; width:150px; height:100px; }
li.ui-tabs-nav-item{ padding:0px; list-style-type:none; margin:0px auto; /*float:left;*/ text-decoration:none; text-align:center; }
li.ui-tabs-nav-item a:link{ list-style-type:none; margin:0px; float:right; list-style-image:none; text-decoration:none; }
li.ui-tabs-nav-item a:visited {padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; /*float:left;*/ list-style-image:none; text-decoration:none; padding-top:0px; }
li.ui-tabs-nav{ z-index:1; position:absolute; width:200px; bottom:0px; left:0px }
li.ui-tabs-nav-item a:link{}
li.ui-tabs-nav-item a:visited{}
#rotator .ui-tabs-nav-item a{ background-image:url(siteimages/opencircle.png); width:20px; height:20px; margin-right:5px }
#rotator .ui-tabs-selected a{ background-image:url(siteimages/Redopencircle.png); width:20px; height:20px; }
#rotator .ui-tabs-panel{}
#rotator .ui-tabs-hide{ display:none; }
#rotator #fragment-1{}
#rotator #fragment-2{}
#rotator #fragment-3{}
#rotator #fragment-4{}
#rotator #fragment-5{}


#HomeB{ width:1000px; margin:0px auto; text-align:center; color:#013263; font-size:17px; }
#HomeB h1{ color:#008abb; font-size:30px; }
#HomeB .Trio{ padding-top:30px; }
#HomeB .TrioItem{ float:right; margin:34px; background-repeat:no-repeat; background-position:top; width:265px; padding-top:280px; }
#HomeB .TrioItem .Kotar{ font-size:20px; margin-bottom:10px; }

#GroupsBanner{ background-color:#008abb; height:190px; text-align:center; }

#HomeC{ width:1000px; margin:0px auto; padding:70px 0px 50px 0px; text-align:center; }
#HomeC h2{ color:#008abb; font-size:30px; }
#HomeC ul{ width:750px; margin:0px auto; list-style-image:url(siteimages/HomeCPlus.png); background-position:0px 10px; }
#HomeC li{ font-size:18px; text-align:right; height:20px; margin-bottom:15px; color:#008abb; }

#HomeC .TrioVideos{ padding-top:40px;}
#HomeC .TrioVideos .Kotar{ font-size:27px; color:#013263; margin-bottom:10px; text-align:right; }
#HomeC .TrioVideos img{ float:right; margin:10px; border:3px solid #000; width:307px; height:198px; }


#HomeD{ background-color:#008abb; padding:70px 0px 0px 0px; color:#fff; font-size:17px; }
#HomeD .Inner{ width:630px; padding-right:370px; margin:0px auto; padding-bottom:40px; min-height:505px; background-image:url(siteimages/HomeMorImg.jpg); background-repeat:no-repeat; background-position: right bottom; }
#HomeD .Inner .Kotar{ font-size:40px; margin-bottom:20px; }


#HomeE{ width:1000px; margin:0px auto; padding:40px 0px; }
#HomeE .RightPart{ float:right; width:600px; }
#HomeE .RightPart .Kotar{ font-size:40px; color:#013263; margin-bottom:10px; font-size:19px; }
#HomeE .RightPart .Snif{ padding-right:55px; font-size:17px; margin-bottom:30px; background-image:url(siteimages/HomePartESnifBg.png); background-repeat:no-repeat; background-position:top right; }
#HomeE .RightPart .Snif .SnifName{ font-weight:bold; }
#HomeE .RightPart .Snif a{ font-size:18px; color:#333; text-decoration:none; }
#HomeE .RightPart .Snif a:hover{ color:#008abb; text-decoration:underline; }

#HomeE .LeftPart{ float:left; width:320px; text-align:center; font-weight:bold; font-size:20px; }
#HomeE .LeftPart img{ border:3px solid #000; width:310px; height:205px; }


#Footer{ }
#Footer .FoterUp{ background-color:#434343; padding:30px 0px; color:#fff; }
#Footer .FoterUp .Inner{ width:1000px; margin:0px auto; }

#Footer .FoterUp .Inner .TrioItem{ float:right; margin:20px; width:292px; font-size:15px; }
#Footer .FoterUp .Inner .TrioItem .Kotar{ font-size:21px; padding-right:30px; margin-bottom:20px; background-repeat:no-repeat; background-position:right; font-weight:bold; color:#008abb; }
#Footer .FoterUp .Inner .TrioItem .Itemon{ margin-bottom:20px; }
#Footer .FoterUp .Inner .TrioItem .Itemon .Aforon{ color:#999; font-style:italic; font-size:13px; }

#Footer .FoterUp .Inner .TrioItem .ContactItem{ font-size:18px; margin-bottom:20px; }
#Footer .FoterUp .Inner .TrioItem .ContactItem span{ float:left; }
#Footer .FoterUp .Inner .TrioItem .ContactItem img{ float:left; margin-right:20px; }


#Footer .FoterDn{ padding:30px 0px; }
#Footer .FoterDn .Inner{ width:1000px; margin:0px auto; }
#Footer .FoterDn .Inner .Kishurim{ margin-bottom:35px; }
#Footer .FoterDn .Inner .Kishurim ul{ margin:0px; padding:0px; list-style:none; }
#Footer .FoterDn .Inner .Kishurim li{ float:right; margin:10px; width:200px; height:15px; margin-bottom:5px; }
#Footer .FoterDn .Inner .Kishurim a{ color:#000; }

.LidForm{ background-image:url(siteimages/GrayOpaq.png); padding:25px; margin-bottom:10px; }
.LidForm .Kotar{ font-size:25px; padding-right:30px; margin-bottom:20px; background-repeat:no-repeat; background-position:right; text-align:right; }
.LidForm .Kotar2{ font-size:23px; margin-bottom:20px; text-align:right; }
.LidForm input{ width:220px; padding:10px 40px 10px 10px; background-color:#e3e3e3; border-radios:3px; margin-bottom:5px; border:0px; background-image:url(siteimages/IconInputName.png); background-repeat:no-repeat; background-position:245px 10px; }
.LidForm input.In2{ background-image:url(siteimages/IconInputPhone.png); }
.LidForm input.In3{ background-image:url(siteimages/IconInputMail.png); }
.LidForm input.snd{ cursor:pointer; width:270px; text-align:center; color:#fff; background-color:#008abb; font-size:25px; background-image:url(siteimages/SndArrow.png); background-repeat:no-repeat; background-position:200px 18px; }
.LidForm input.NerA{ width:165px; padding:10px; float:right; background-image:none; }
.LidForm .NerB{ color:#000; width:70px; float:left; padding:8px 10px 9px 10px; background-color:#e3e3e3; margin-bottom:5px; border:0px; }


#StandardPage{ width:1000px; margin:0px auto; padding-top:60px; padding-bottom:30px; }
#StandardPage .RightAmuda{ float:right; width:600px; }
#StandardPage .RightAmuda h1{ font-size:30px; color:#008abb; }

#StandardPage .LeftAmuda{ float:left; width:320px; }


#MareMakom{ margin:0px auto 20px auto; font-size:11px; color:#000; margin-bottom:20px; }
#MareMakom a{ color:#000; font-size:11px; padding:0px 10px; }
#MareMakom a:hover{ color:#008abb; text-decoration:underline; }
#MareMakom a.current{ color:#008abb; }


#MapTree{}
#MapTree a{ font-size:13px; color:#000; }
#MapTree a:hover{ text-decoration:underline; color:#008abb; }

.PageKids{}
.PageKids ul{ list-style:none; margin:0px; padding:0px; }
.PageKids ul li{ margin-bottom:10px; }
.PageKids ul a{ font-size:19px; color:#333; }
.PageKids ul a:hover{ color:#008abb; }


.FooterBlock{ width:200px; float:right; margin:15px; }
.FooterBlock .Kotar{ margin-bottom:10px; font-size:19px; font-weight:bold; }
.FooterBlock ul{}


#NewsTicker{ width:292px; margin-bottom:20px; }
#NewsTicker #news-container{ width:250px; }
#NewsTicker #news-container ul li div{ /*border:1px solid #999;*/ }
#NewsTicker #news-container ul li div .TellMeMore{ padding-top:15px; text-align:left;}
#NewsTicker #news-container ul li div .TellMeMore a{ color:#fff; font-size:13px; font-weight:bold; text-decoration:underline; }


.ContactGlobal{ width:500px; margin:0px auto; color:#333; font-size:12px; padding-top:30px; border:1px solid red; }
.ContactGlobal input{ border:0px solid red; background-color:#e3e3e3; width:230px; height:25px; padding:2px 5px; margin-bottom:12px; }
.ContactGlobal input.snd{ width:120px; height:25px; cursor:pointer; background-color:#008abb; color:#fff; }
.ContactGlobal textarea{ border:0px solid red; background-color:#e3e3e3; width:230px; height:54px; padding:2px 5px; margin-bottom:12px; }
.ContactGlobal div{ text-align:left; width:230px; }


#ContactPage{ font-size:18px; min-height:700px; background-image:url(siteimages/ContacPagetEnvelopes.png); background-repeat:no-repeat; background-position:left 150px; }
#ContactPage h1{ color:#000; margin-bottom:40px; }
#ContactPage h1 span{ float:left; color:#008abb; }
#ContactPage .Txt{ margin-bottom:30px; }
#ContactPage .ContactForm{ padding-left:160px; color:#008abb; }
#ContactPage .ContactForm .row{ clear:both; margin-bottom:15px; }
#ContactPage .ContactForm .row input{ float:left; width:350px; padding:2px 5px; border:1px solid #333; height:30px; }
#ContactPage .ContactForm .row select{ float:left; width:360px; padding:2px 5px; border:1px solid #333; height:34px; }
#ContactPage .ContactForm .row textarea{ float:left; width:350px; padding:2px 5px; border:1px solid #333; height:150px; margin-bottom:40px; }
#ContactPage .ContactForm .row input.snd{ cursor:pointer; height:50px; padding:10px 40px 10px 10px; width:270px; text-align:center; color:#fff; background-color:#03314b; font-size:25px; background-image:url(siteimages/SndArrow.png); background-repeat:no-repeat; background-position:200px 18px; }



#HagralaPage{ position:relative; width:1000px; padding-top:50px; height:755px; margin:0px auto; background-image:url(siteimages/HagralaBg.png); background-repeat:no-repeat; background-position:bottom; }
#HagralaPage .DivForm{ position:absolute; top:113px; left:27px; width:365px; height:350px; }
#HagralaPage .DivForm input{ border:0px; padding:2px 5px; width:355px; height:36px; margin-bottom:8px; font-size:16px; background-color:Transparent; }
#HagralaPage .DivForm input.Rad{ width:20px; margin-right:10px; }
#HagralaPage .DivForm input.snd{ cursor:pointer; height:50px; padding:10px 40px 10px 10px; width:270px; text-align:center; color:#fff; background-color:#008abb; font-size:25px; background-image:url(siteimages/SndArrow.png); background-repeat:no-repeat; background-position:200px 18px; }
#HagralaPage .DivForm select{ border:0px; padding:2px 5px; width:355px; height:40px; margin-bottom:8px; font-size:16px; background-color:Transparent; }



DivForm


.black_overlay{ display:none; position:fixed; top:0px; left:0px; width:100%; height:100%; background-image:url(siteimages/BlackOpaq.png); z-index:1001;}

.white_content { display:none; position:fixed; top:20%; left:0%; height:485px; width:100%; z-index:1002;  }
.white_content .Inner{ height:485px; width:1025px; margin:0px auto; color:#fff; font-size:17px; position:relative; background-image:url(siteimages/PopUpBg.png); } 

.white_content .Soger{ position:absolute; top:345px; right:225px; height:20px; text-align:right; }


.white_content .DivForm{ position:absolute; top:95px; left:45px; width:365px; height:350px; }
.white_content .DivForm input{ border:0px; padding:2px 5px; width:355px; height:36px; margin-bottom:8px; font-size:16px; background-color:Transparent; }
.white_content .DivForm input.Rad{ width:20px; margin-right:10px; }
.white_content .DivForm input.snd{ cursor:pointer; height:50px; padding:10px 40px 10px 10px; width:270px; text-align:center; color:#fff; background-color:#ed7316; font-size:25px; background-image:url(siteimages/SndArrow.png); background-repeat:no-repeat; background-position:200px 18px; }
.white_content .DivForm select{ border:0px; padding:2px 5px; width:355px; height:40px; margin-bottom:8px; font-size:16px; background-color:Transparent; }
